Bug 434301 - ttmkfdir failed massrebuild attempt for GCC 4.3
Summary: ttmkfdir failed massrebuild attempt for GCC 4.3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ttmkfdir (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Liang Zhang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:57 UTC by Jesse Keating
Modified: 2015-04-07 03:06 UTC (History)
3 users (show)

Fixed In Version: 3.0.9-26.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 02:53:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:57:09 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441770
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Liang Zhang 2008-02-27 02:49:31 UTC
I fixed this bug in ttmkfdir-3.0.9-26.fc9.
It can be built successfully with GCC-4.3 .


Note You need to log in before you can comment on or make changes to this bug.